INSERT INTO `section` (`id`, `article_id`, `title`, `sub_title`, `position`, `status`, `created_date`, `updated_date`) VALUES
(1, 1, 'Préambule', NULL, 1, 0, NULL, NULL),
(2, 1, 'Engagements des utilisateurs', NULL, 2, 0, NULL, NULL),
(3, 1, 'Inscriptions', NULL, 4, 0, NULL, NULL),
(4, 1, 'Engagements de Ouestgo', NULL, 3, 0, NULL, NULL),
(5, 1, 'Confidentialité des identifiants du compte', NULL, 5, 0, NULL, NULL),
(6, 1, 'Solidarité', NULL, 6, 0, NULL, NULL),
(7, 1, 'Garantie', NULL, 7, 0, NULL, NULL),
(8, 1, 'Mineurs', NULL, 8, 0, NULL, NULL),
(9, 1, 'Animaux et bagages', NULL, 9, 0, NULL, NULL),
(10, 1, 'Participation aux frais', NULL, 10, 0, NULL, NULL),
(11, 1, 'Conservation des données', NULL, 11, 0, NULL, NULL),
(12, 1, 'Informatique et liberté', NULL, 12, 0, NULL, NULL),
(13, 1, 'Utilisation de cookies', NULL, 13, 0, NULL, NULL),
(14, 1, 'Propriété intellectuelle', NULL, 14, 0, NULL, NULL),
(15, 5, NULL, NULL, 1, 0, '2019-10-25 15:15:46', NULL),
(16, 5, 'Quelles précautions prendre en matière d\'assurance quand on fait du covoiturage ?', NULL, 2, 0, '2019-10-25 15:17:34', '2019-10-25 15:17:45'),
(17, 5, 'En cas d\'incident au cours d\'un trajet de covoiturage, quelles responsabilités ?', NULL, 3, 0, '2019-10-25 15:19:45', NULL),
(18, 5, 'En cas d\'incident au cours d\'un trajet de covoiturage domicile-travail, quelles responsabilités ?', NULL, 4, 0, '2019-10-25 15:20:45', NULL),
(19, 5, 'Le partage des frais dans la fiscalité française', NULL, 5, 0, '2019-10-25 15:25:12', NULL),
(20, 5, 'La déduction des frais pour les trajets domicile-travail', NULL, 6, 0, '2019-10-25 15:26:09', NULL),
(21, 6, NULL, NULL, 6, 0, '2019-10-25 15:30:07', NULL),
(22, 7, NULL, NULL, 7, 0, '2019-10-25 15:37:05', NULL),
(23, 8, 'La solidarité est au cœur du projet Ouestgo.', NULL, 1, 0, '2019-10-25 15:40:24', NULL),
(24, 9, 'Pourquoi devenir partenaire ?', NULL, 1, 0, '2019-10-25 15:45:49', NULL),
(25, 9, 'Qu\'est ce que l’offre OuestGo ?', NULL, 2, 0, '2019-10-25 15:46:57', NULL),
(26, 9, 'Comment devenir partenaire ?', NULL, 3, 0, '2019-10-25 15:48:37', NULL),
(27, 9, 'Qui est partenaire ?', NULL, 4, 0, '2019-10-25 15:49:59', NULL),
(28, 10, 'C\'est vraiment gratuit ?', NULL, 1, 0, '2019-10-28 09:14:16', NULL),
(29, 10, 'Quelles sont les différentes formes de covoiturage ?', NULL, 2, 0, '2019-10-28 09:15:24', NULL),
(30, 10, 'Faut-il une assurance particulière pour pratiquer le covoiturage ?', NULL, 3, 0, '2019-10-28 09:19:43', NULL),
(31, 10, 'Le prix du trajet', NULL, 4, 0, '2019-10-28 09:21:40', NULL),
(32, 10, 'Comment le conducteur est-il indemnisé ?', NULL, 5, 0, '2019-10-28 09:28:41', NULL),
(33, 10, 'Je suis mineur, puis-je utiliser le service ouestgo.fr ?', NULL, 6, 0, '2019-10-28 09:28:59', NULL),
(34, 10, 'Je n\'ai pas reçu d\'email afin de valider mon inscription, que faire ?', NULL, 7, 0, '2019-10-28 09:30:17', NULL),
(35, 10, 'Pourquoi renseigner les références de mon véhicule quand je suis conducteur ?', NULL, 8, 0, '2019-10-28 09:32:19', NULL),
(37, 10, 'Comment apparaissent mes annonces dans mon agenda et comment les supprimer ?', NULL, 9, 0, '2019-10-28 09:35:40', NULL),
(38, 10, 'Quels sont les navigateurs compatibles avec ouestgo.fr ?', NULL, 10, 0, '2019-10-28 09:36:27', NULL),
(39, 10, 'Comment puis-je modifier mon mot de passe ?', NULL, 11, 0, '2019-10-28 09:37:55', NULL),
(40, 10, 'J\'ai perdu mon mot de passe, que faire ?', NULL, 12, 0, '2019-10-28 09:38:41', NULL),
(42, 10, 'Je souhaite me désinscrire, comment faire ?', NULL, 13, 0, '2019-10-28 09:40:18', NULL),
(43, 10, 'Comment puis-je activer/désactiver mes alertes mails, appels vocaux, SMS ?', NULL, 14, 0, '2019-10-28 09:41:11', NULL),
(44, 10, 'Ai-je le droit de refuser un covoiturage ?', NULL, 15, 0, '2019-10-28 09:41:56', NULL),
(46, 10, 'Et si mon covoitureur ne vient pas ?', NULL, 16, 0, '2019-10-28 09:57:30', NULL),
(47, 10, 'Que faire si je suis en retard au rendez-vous de covoiturage ?', NULL, 17, 0, '2019-10-28 09:58:27', NULL),
(48, 10, 'Comment nous contacter ?', NULL, 18, 0, '2019-10-28 09:59:25', NULL),
(49, 11, 'Les outils de communication', NULL, 1, 0, '2019-10-28 10:12:15', NULL),
(50, 11, 'Les widgets', NULL, 2, 0, '2019-10-28 10:14:38', NULL),
(51, 17, 'COVID-19', NULL, 1, 0,'2020-05-19 21:03:38', NULL);